Support » Plugin: MailPoet - emails and newsletters in WordPress » error: Postman: wp_mail has been declared by another plugin or theme, so you won

  • Resolved hudsonalves

    (@hudsonalves)


    Dear Colleagues, After installing the version of Mailpoet 3 (new): Version 3.0.0-rc.2.0.0

    I noticed that the plugin is in conflict with Postman that is generating the following error message: “Postman: wp_mail has been declared by another plugin or theme, so you will not be able to use Postman until the conflict is resolved.”

    Please correct and change the conflicting file to avoid problems with plugins.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • +1
    not that Postman is updated very often these days, and other plugins have trouble with it too, but MailPoet does seem to take over all email not only the sending of the MailPoet newsletters: it would be nice to have some clarification about whether this is the case and whether it is deliberate or not, and whether indeed it applies to the subscription model: in the subscription mode, is *all* email from the entire installation sent via the MailPoet servers?

    Plugin Author MailPoet

    (@wysija)

    Re,

    This was fixed in today’s release. Thank you for reporting the issue!

    MailPoet Team.

    tks

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘error: Postman: wp_mail has been declared by another plugin or theme, so you won’ is closed to new replies.